Subject: Signed tags and git repository

From: Stephen & Linda Smith <[email-masked]>
Date: Wed, 25 Nov 2015 16:19:07 -0700

I've been following commits to the linux and git repostitories for some time.   I used signed tags for
projects that I'm working on.   

I know that the linux and git repositories have signed tags, but I'm not able to verify 
them because my key isn't signed by anyone that leads back to one of the git or linux 
maintainers. Of course I live in a technical desert since there seems to be no one that I
can find who lives in Phoenix, AZ that has a relationship to one of those two 
git repositories.

What have others done when they want their keys signed so they can be part of the 
web of trust? Does either of those two projects have a formal way of establishing these
relationships?

sps